@charset "utf-8";
/* CSS Document */
.show-mob, .show-tab {display: none;}
.show-desk {display: block;}

/*---------Media Querry---------*/

@media only screen and (max-width:1185px){
.container{width:1004px;}


.banner{ overflow:hidden;}
.banner_left { width:55%;padding: 40px 0px 0 0px;}
.banner_heading2 { font-size: 58px; line-height: 66px;}
.banner_heading{ font-size: 26px; line-height: 36px; }
.banner_prod{}
.banner_text{ }
.banner_prod_btl1{ right:30%;}
.banner_prod_btl2 { right:4%;}
.banner_prod_btl3 { top: 90px; right: -105px;}


.s1_icon2 {}
.s1_mid_left {width: 45%;}
.s1_mid_right {width: 100%;}
ul.s1_list{ column-gap: 12px; }
ul.s1_list li {}
ul.s3_list li img{ top:6px; }
ul.s1_list li p{ font-size:15px; }
ul.s1_list li span{ font-size:20px; }


.section_2 { }
.s2_right { width: 100%; background-size: cover; padding: 60px 110px 60px; border-radius: 20px 20px; }
.s2_img{ right: 33%;}
.comn-hding{ font-size: 40px; line-height: 46px;}
.common_text{font-size: 18px;line-height: 28px; }
ul.s2_list li { font-size: 17px; line-height: 27px;}
ul.s2_list li span{ font-size:22px; }
ul.s2_list li img{ max-width:220px;}

.s3-top-lft { width: 47%;}
.s3-top-rgt {width: 100%;}
.s3-model { max-width: 500px;}

ul.s3_list { column-gap: 16px; margin-top: 30px; }
ul.s3_list li {}
ul.s3_list li span { font-size: 20px; line-height: 30px;}


.section4{ padding:50px 0;}
.section4 .common-para { width: 76%; margin-top: 10px;}
.s4-lft { height: 528px;}
.padg { padding: 0 90px;}


/*======PRODUCT DETAILS=========*/
.prodDtls1-rght{ width:54%;}
.buy-opt-t1{ font-size:16px;}
.logos{ width:225px;}

.prdt-cont { width: 58%;}
.prod-name{ line-height: 26px; font-size: 16px;}

/******************************/
.ftr-link{ float:none; display:inline-block; vertical-align:middle;}

.ftr-cpyrght{ float:none; display:inline-block; vertical-align:middle;}
}


@media only screen and (max-width:1023px){
	.container{width:750px;}
	.show-desk {display: none;}
	.show-tab {display: block;}

	.mob-mnu-ic{
		cursor: pointer;
		position:absolute;
		right: 0px;
		top: 8px;
		z-index:16;
		height:30px;
		}
	.mob-mnu-ic button{
		outline: none;
		-webkit-appearance: none;
		background: none;
		padding:0;
		cursor: pointer;
		border: none;
		}
	.mob-mnu-ic span{
		color:#000;
		display:inline-block;
		vertical-align:top;
		font-size:13px;
		margin-top:4px;
		margin-right:5px;
		}
	.bar1, .bar2, .bar3 {
		width: 30px;
		height: 3px;

		background-color: #000;
		transition: 0.4s;
		-webkit-border-radius: 2px 2px 2px 2px;
		border-radius: 2px 2px 2px 2px;
		}
	.bar2{margin: 6px 0;}

	.dl-active .bar1 {
		-webkit-transform: rotate(-45deg) translate(-6px, 5px);
		transform: rotate(-45deg) translate(-6px, 5px);
		background:#000;
		}
	.dl-active .bar2 {opacity: 0;}
	.dl-active .bar3 {
		-webkit-transform: rotate(45deg) translate(-7px, -7px);
		transform: rotate(45deg) translate(-7px, -7px);
		background:#000;
		}	
	.mobilemenu{
		left:0;
		position:fixed;
		top:62px;
		background:rgba(255,255,255,1);
		z-index:10;
		right:0;
		bottom:0;
		overflow:scroll;
		display:none;
		border-top:1px solid #acacac;
		}
	.mobimenu-top{ top:80px;}	
	.mobilemenu li{
		float:left;
		width:100%;
		text-align:left;
		border-bottom:1px solid #acacac;
		}
	.mobilemenu li a{
		float:left;
		width:100%;
		padding:17px 20px;
		font-size:18px;
		color:#000;
		font-family: inherit;
		}	
	.mobilemenu li a:hover{color:#000;}
	.top-fix-bar{    margin-bottom: 60px;}
	.nav-sec{ padding:12px 0; height: 60px; margin-top: -60px; top: 60px;}
	.logo{ max-width: 103px;margin-top: 0px;}

	ul.nav-rgt{ margin:0px 45px 0 0;}

	/***************/
	.banner-sec {height: auto;background-size: cover; background-position:0% top;padding:60px 0;}
	.bnr-right {width:100%; margin-top:0;}
	.bnrhd1 {font-size: 24px; line-height: 30px;}
	.bnrhd2 {font-size: 47px; line-height: 62px;}
	.bnrtxt {margin:14px 0 0 0;font-size: 17px;line-height: 28px; width:100%}
	.bnrprd1{ right: -6%;top: 25px;max-width: 380px;}
	.bnrprd2{top:230px;}
	.bnrbtn, .continue-btn {margin: 26px 0 0 0;}

	ul.strip-list{margin-top:26px;width: 85%;row-gap: 17px;}
	.strip-txt { font-size: 67px;line-height: 72px;}
	.strip-prodts { left: -74px;}
	.strip-hding{font-size: 24px; line-height: 34px;}

	.prodt-bnr { position:static; margin-top:15px;max-width:65%;}
	.comn-hdng{ font-size: 35px; line-height: 45px;}
	.cmntxt { font-size: 17px; width:100%; line-height: 28px;margin-top: 15px;}
	.hd-tx { top: 310px; left: -27%;}
	.bnr-sub-inr {padding: 0px 0 25px 0;width: 100%;margin-top: 0px;text-align: center;}
	.s1-inr-rit {width: 100%; text-align:center}
	.s1-inr-lft2 { width: 100%; margin-top: 50px;}
	ul.s1-list { margin: 50px 0 0;}
	ul.s1-list li{    padding: 0 46px; width: 50%;}
	.s1-prodt, .s1-prodt2 { position: static; max-width: 115px !important; margin: 60px 70px 0;}
	ul.s2-list2 {margin-top: 32px;}
	ul.s2-list2 li {font-size: 14px;line-height: 24px;padding: 10px;text-align: center;}
	ul.s2-list2 li:after { right: 0;}
	ul.s2-list2 li img {position: static;}


	ul.s1-list li img{}
	.list li span { display: block; font-size: 18px; line-height: 28px;}
	.list li { font-size: 15px; line-height: 25px;}
	/*************/
	.s1-model{ position: static; display: block; margin:0 auto;}
	.bnr-sub-inr .comn-hdng { width: 100%; text-align: center; margin-top: 20px;}
	.bnr-sub-box { width: 100%; margin: 0px 0 0 0;}
	.list{ margin:20px 0 0;}	


	.strip-sec {padding: 40px 0 20px;}
	.strip-section {padding: 50px 0 0px;}
	.strp-box {    width: 58%;}		
	.bnr-strip{ height:auto;    padding-bottom: 20px;}	
	ul.strip-list2 { width: 100%; padding: 0 0px; row-gap: 40px;}	
	ul.strip-list2 li {    width: 45%;}	
	ul.strip-list2 li p {font-size: 17px;line-height: 27px;}	
	ul.strip-list2 li p span {font-size: 22px;  line-height:30px;}	
	.strip-rgt { width: 72%; margin-top: 27px;}
	.rgt-tx { font-size: 34px; line-height: 44px;}
	.strip1in ul {margin-top: 0px;padding: 35px 20px;}
	.strip1in ul li { padding: 0px;  text-align: center; margin-top:0px; font-size: 17px; line-height: 25px;}
	.strip1in ul li img { position: static; display: block;margin: 0 auto 8px;}
	.ic-strip { width:80px;}
	.strip1in ul li p { font-size: 17px; padding: 7px 0 0 57px;}
	.shape-strip { bottom: -24px; width: 75px;}
	/*************/
	.section1 {padding:40px 0 0;}
	.s1lft{float: none; display: inline-block; width: 100%; padding: 0; text-align: center;position:relative;}
	.comn-hding { font-size: 32px;line-height: 42px;}
	.s1txt, .s2txt { margin:12px 0 0 0;font-size: 17px;line-height: 28px;}
	.s1img {position: static; width: 398px;margin: 19px 0 0 0;}
	.s1prd { top: 144px;right: 0%; max-width: 340px;}	
	.s1-imgs {position: static;margin: 0 auto;display:block;}
	.s1-uls li{    padding: 0 0 0 0; text-align:center;    }
	.s1-uls{margin: 23px 0 0;}

	/**************/
	.s2lft, .s2mid, .s2rgt{width:32.23%;}
	.s2mid{width:35.54%;}
	.s2lfttxtbx1, .s2lfttxtbx2, .s2rgttxtbx1, .s2rgttxtbx2{width:100%;background:#fff;border-radius:10px;
		padding:10px 70px 10px 10px; position:relative;margin:34px 0 0 0;}
	.s2rgttxtbx1, .s2rgttxtbx2{padding:10px 10px 10px 70px;}
	.s2lfttxtbx1, .s2rgttxtbx2{margin:34px 0 0 0;}
	.s2lfticon{right:10px;top:20px;}
	.s2rgticon{left:10px;top:20px;}
	.s2lfthding, .s2rgthding{font-size:20px;line-height:30px;}
	.s2rgthding{text-align:left;}
	.s2lfttxt, .s2rgttxt{font-size:17px;line-height:29px;}
	.s2prd1{margin:40px auto 0 auto;max-width:150px;}
	.s2prd2, .s2prd3{ max-width: 100%;}


	.section2 {  padding:50px 0 50px 0; text-align:center; }
	.sec2-innr { padding: 30px 30px 40px;}
	.hdng1div2 { width: 60%;}
	.sec2-in { margin: 30px 0 0; column-gap: 15px;row-gap: 20px;}
	.prod-div-sec2{ width:49%;}
	.mrgn1-sec2 { margin-left: 2%;}
	.prod-sec2:nth-child(2), .prod-sec2:nth-child(3){top:15px}
	.prod-sec2:nth-child(4), .prod-sec2:nth-child(5){top:30px}
	.prod-sec2:nth-child(6){top:42px;}

	.shop-lft{width: 347px;     margin: 32px 0 0 0;}
	.pr-dtl-s1-rgt{    width: 51.4%;}
	.pr-dtl-s1-rgt-p2 { font-size:27px;}
	.padd1-sec2 {font-size: 24px; line-height: 34px; margin: 0px 0 0px;}
	.p4-sec2 { font-size: 24px; line-height: 38px;}
	.price-cut { font-size: 19px; margin: 0 0 0 9px;}
	.btndiv-sec2 { padding: 12px;}
	.btn-sec2 {margin-top:12px;}
	.rgt-btl {top: 141px; right: 0px; max-width: 218px;}
	.pro-sec1 {padding: 50px 0;}	
	/***************/
	.prlx-strip { padding: 30px 0; background-attachment: scroll;}
	.strip-inner{width:100%;}
	.p2-prlx { width: 98%; margin: 8px auto 23px;}
	.btn-prlx{ width:200px;}
	/************/

	/************/
	.s3rgt { width: 56%;}
	.s3-lft { width: 38%;margin: -155px 0 0 0; padding: 20px 10px;}
	.s3rgt .s2txt { width:100%;}
	.s3-lft-txt1 {font-size: 28px; line-height: 37px;}


	.section4{ padding: 40px 0 40px;}
	.s4-list li{ padding:0 15px;}
	.s4-mid{ margin-top:30px;}
	.s4-lft-bx { width: 100%; padding: 35px 25px 0;}
	.s4-lft-prdt { top: 160px; max-width: 210px;}
	a.order-btn{ width:162px; font-size:16px; height: 38px; line-height:38px;}
	.rit-bx1, .rit-bx2{     padding: 30px 30px;
		height: 251px;}
	.s4-rit .rit-bx1, .s4-rit .rit-bx2 {
			  width: 32.33%;
		height: auto;     padding: 0 0 0;}
	.rit-bx-content { }
	.s4-rit-prdt1{ top: 98px; right: 40px; max-width: 35%;}
	.s4-rit-prdt2 {     top: 74px;
		max-width: 107px;}
	.bx-hdng {    font-size: 16px;
		line-height: 26px; }
	.bx-para{ font-size:18px; line-height:28px;}
	.s4-lft{ height:auto;}

	.section5{ padding:50px 0 60px;}
	.s5-slide{margin:0 6px; padding:16px 12px 24px;}
	.s5-testi-nm{ font-size:17px; line-height:17px;}
	.lft-bx-rit { width: 400px;}

	.footerBox1{ padding:40px 0 50px;}
	.ftrBox1{ padding:0 10px;}
	ul.ftr-nav li{ font-size:15px;}

	/*===============SHOP==================*/
	.products-sec .prodbox-row{ margin: 0 0.5%;}
	.prod-details .prodbox-row{ width:40.88%;}	
	.products-sec .prodbox-row{ margin: 2% 0.5%;}

	/*======PRODUCT DETAILS=========*/
	.prod-lft-list{ padding:0;}
	.proDetls1-rgt-pnts li{ padding:8px 10px 8px 33px;}
	.proDetls1-rgt-pnts li p{ font-size:16px;}
	.pkgInner{ padding-top:30px;}
	.pkg1, .pkg2, .pkg3{ top:7px;}
	.save-text{ font-size:13px;}

	.bott2-bg{ position: static; width: 178px; height: 190px; background-size: 165px; margin: 15px auto 8px; padding-top: 20px;}
	.bott2-bg img{ width:88px;}
	.s1cont-head {
			font-size: 16px;
		line-height: 26px;
		padding: 0 0 10px;}
	.prd-slide2{ max-width: 100%;}

	/*=========CSS FOR Thankyou==========*/
	.thank-section-1{padding:0;}
	.thnk-txt1{font-size:34px; line-height:34px; margin-top:-20px;}
	.thank-p1{margin:20px 0 -15px; font-size:26px; line-height:26px;}
	.thank-dtl-box .cart-heading-row{font-size:18px;}
	.cart-col-1{padding:0 0 0 10px;}
	.cart-prd-name{font-size:14px;}
	.cart-prd-name span{font-size:18px;}
	.thnk-rit-price-row .cart-rit-price{font-size:18px;}
	.cart-prd-1{ width:65px;}

	/***************CART PAGE*************/
	.nt-slt{background:none;}
	.cart-lft,.card-box3{width:100%; background:none; padding:0;}
	.card-box3{background:#f1f1f1; padding:10px}
}

@media only screen and (max-width:767px){
	.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}
	.show-desk{display:none;}
	.show-mob{display:block;}
	.hide-mob{display:none;}

	.topStrip p{ font-size:13px;}

	.top-fix-bar{margin-bottom:50px;}
	.nav-sec{  padding:8px 0; height:50px; top:50px; margin-top:-50px}
	.logo{ max-width: 150px;}
	ul.nav-rgt{ margin-top:0px}
	ul.nav-rgt li{ height:34px;}
	ul.nav-rgt li a{ line-height:32px;}
	ul.nav-rgt li img{ margin-top:-11px;}
	.mob-mnu-ic{ top:7px; right:10px;}
	.mobilemenu{top:50px;}
	.mobimenu-top{ top:50px;}
	
	/***********************/
	.banner-sec{padding:30px 0 0px 0; background:#fcfcfc; border-top: 1px solid #e5e5e5;}
	.bnr-right{ display:inline-block; width:100%;float:none;margin:0; text-align:center;}
	.bnrhd1 {font-size: 20px; line-height: 27px; letter-spacing: 2px;}
	.bnrhd2 {font-size: 37px;line-height: 44px;}
	.bnrhd2 span{font-size: 26px;line-height: 32px;}
	.bnrtxt {font-size: 16px;line-height: 25px;margin: 10px 0 0 0;}
	.s1-prod-box{position: static;max-width: 100%;margin: 5px auto 0;}
	.bnrprd1{max-width: 320px;position: static;margin: 10px auto 0;}
	.s1-prod-box .bnrprd1{ display:block;}
	.bnrprd2{left:0;top:0;max-width:170px;}
	.bnrbtn{margin:20px auto 0 auto;}
	.bnr-mob {display: inline-block;max-width: inherit;margin: 20px auto 0 -10px;width: calc(100% + 20px);}

	ul.strip-list {
		margin-top: 20px;
		width: 100%;
		row-gap: 15px;
	}
	ul.strip-list li{font-size: 16px;line-height: 27px;}
	ul.strip-list li span{font-size: 18px;line-height: 27px;}
	ul.strip-list li img{ }
	.strip-txt{font-size: 16px; line-height: 26px;}

	/***********************/
	.bnr-sub-section{ padding: 30px 0 30px;}
	.bnr-sub-box .comn-hdng {
		text-align: center;
		width: 100%;
	}
	ul.list-2{ justify-content: center;row-gap: 20px;}
	ul.list-2 li img { max-width: 100%;}
	ul.list-2 li { width: 100%;max-width: 355px;font-size: 17px; line-height: 28px;}
	.bnr-sub-inr{ text-align:center; padding:0 0;}
	.list{justify-content: center;margin-top: 20px;row-gap: 15px;}
	.list li { padding: 15px 20px; max-width: 355px; width: 100%; text-align: center; box-shadow: 0px 0px 2px #bbb;}
	.list li img { position: static; display: block; margin: 0 auto 8px;}
	.prodt-bnr3 { display: inline-block;  max-width: 230px;  margin: -20px auto -20px;}
	.hd-tx { display:none;}
	.bnr-sub-inr{ width:100%; margin:0 0 0px;}
	.bnr-sub-box { padding:0 0 0;}
	ul.s1-list { margin-top:12px; justify-content: center;}
	ul.s1-list li { width: 100%; max-width: 355px; padding: 0px 25px; border-right: none;font-size: 17px; line-height: 26px;}
	.s1-model{ display:none;}	
	ul.s1-list li img {margin: 0 auto 10px;}
	ul.s1-list li span { padding: 0px 0 6px; font-size: 22px; line-height: 26px;}
	.s1-inr-lft2 { width: 100%; margin-top: 20px;}

	/**********/
	.strip1{ padding:30px 0;}
	.p1-sec2, .p1-sec3, .p1-sec1, .p1-sec4, .p6-prdct1 {padding: 0 8px;}
	.hdng1 { font-size: 17px;  line-height: 17px;}
	.ic-strip {}
	.strip-section {    padding: 24px 0px; background: #fff;    height: auto;}
	.strip1in ul { row-gap:15px;padding: 30px 15px;}
	.strip1in ul:after{ display:none;}
	.strip1in ul li:after{ display:none;}
	.strip1in ul li p { padding: 7px 0 0; text-align: center;}
	.strip1in ul li {width: 48%;padding: 15px 10px;border: 1px solid #fff;}
	.ic-strip {width: 58px;margin: 0 auto 10px;}

	.strp-box {max-width: 100%; width: 100%; margin-top: 2px; text-align: center; padding: 0;}
	.strip-prodts {position: static;width: 250px;margin: 10px 0px 0px 0px;}
	ul.strip-list2 {width: 100%; padding: 0;margin-top:23px;justify-content: center;  row-gap: 14px;}
	ul.strip-list2 li {width: 100%; margin-bottom: 22px;}
	ul.strip-list2 li p {padding: 0 0 14px;}
	ul.strip-list2 li p img { left: 5px;top: 15px;}
	/**************/
	.section1{padding:30px 0;}
	.s1lft{width:100%; }
	.s1-prd-mob{position:relative;width:330px;margin:0 auto 0;}
	.s1img {width: 320px;margin: 0 auto;}
	.s1-uls{ }	
	.s1-uls li span{font-size: 18px;line-height: 28px;}
	.s1-imgs {width: 80px;margin: 0 auto 3px;}
	 .s1-uls li {width: 100%;font-size: 16px;line-height: 25px;}
	.s1prd{max-width: 215px;top:114px;}
	.s1hd1, .s2hd1{text-align:center; font-size: 18px;}

	.comn-hding{font-size: 28px; line-height: 38px;}
	.comn-hding span{font-size: 18px;letter-spacing: 0;line-height: 28px;}
	.s1-prd {right: 33px;top: 127px;  width: 93px;}

	.s1txt, .s2txt{margin:10px 0 0 0;text-align:center; font-size: 16px; line-height: 25px;}
	/****************/
	.section-2 {padding: 40px 0 50px 0;}
	.s2lft, .s2mid, .s2rgt{width:100%; float:none;	display:table;}
	.s2mid{width:290px;margin:0 auto; display:none;}
	.s2lfttxtbx1, .s2lfttxtbx2, .s2rgttxtbx1, .s2rgttxtbx2{padding:10px 10px 10px 74px;margin:20px 0 0 0;}
	.s2lfthding, .s2rgthding, .s2lfttxt, .s2rgttxt{text-align:left;}
	.s2lfticon, .s2rgticon{left:10px; right:auto; top:16px;}
	.s2prd1{margin:26px auto 0 auto;max-width:150px;}
	.s2prd2, .s2prd3{top:46px;	max-width:270px;}

	.hdng1div2 { width: 100%; max-width: 465px;}
	.sec2-in{ justify-content: center; margin-top: 20px;row-gap:16px;}
	.prod-div-sec2,.prod-div-sec2:last-child {width: 100%; max-width: 355px;}
	.sec2-in .prod-div-sec2:last-child {width: 100%; max-width: 355px;}
	.prod-sec2:nth-child(2), .prod-sec2:nth-child(3){ top:15px;}
	.prod-sec2:nth-child(3){}
	.prod-sec2:nth-child(4), .prod-sec2:nth-child(5){top:30px;}
	.prod-sec2:nth-child(6){top: 42px;}
	.mrgn1-sec2 { margin-left: auto; margin-top:15px;}
	.p3-sec2{ width:100%;font-size: 16px;line-height: 28px;}
	.p6-sec2 {padding: 0 10px;}
	.prod-divin-sec2, .s2detls {     max-width: 100%;}
	.btn-sec2 {margin-top: 12px !important;}
	.pro-sec1 {
		padding:30px 0;}
	/**************/
	.section2 {padding:30px 0;}
	.section2 .cmntxt { width:100%;}
	.comn-hdng { font-size: 28px; line-height:40px;}
	.comn-hdng span {}
	.pro-dtl-sec2 .comn-hdng{font-size: 25px;     line-height: 33px;}
	.inner-top{  padding: 9px 0 9px;}
	.trm-bx h4{ font-size:18px;}
	.cmntxt { font-size: 17px; width: 100%; line-height: 25px; margin-top: 15px;}
	.p2-prlx { width:100%;}
	.p1-prlx { font-size: 23px; line-height: 26px;}
	.hdng2 { font-size: 22px; line-height: 22px;}
	.prodt-bnr { position: static; margin-top: 14px; max-width: 100%;}
	.sec2-innr { padding: 20px 20px 20px;}
	ul.s2-list2 { margin-top: 32px; padding: 0;}
	ul.s2-list2 li, ul.s2-list2 li:nth-child(2) {width: 49%; font-size: 14px;line-height: 24px;padding: 5px; text-align: center;}
	ul.s2-list2 li span{font-size: 18px;line-height: 28px;}
	/*************/
	.section3 {padding:30px 0;}
	.s3-lft {width: 100%;margin: 0 0 0 0;padding: 20px 10px;}
	.s3rgt {width: 100%;text-align: center;margin: 30px 0 0 0;}
	.s3rgt .s2txt { width: 100%;}
	.s3-lft-txt1 {font-size: 25px;line-height: 36px;margin: 10px 0 0;}
	.s3-lft-txt2 {font-size: 26px;line-height: 30px;margin: 10px 0 0;}

/*-----------------------
CSS FOR FOOTER
------------------------*/
.footerBox1{ padding:0;}
.ftrBox1{ width:100%; min-height:auto; border:none;}
.ftrbx1-hd{ margin-top:7px;}
.ftrbx1-t1{ font-size:15px; line-height:25px; margin-top:5px;}
a.ftr-btn{ margin-top:22px; max-width:300px;}
ul.ftr-nav li{ font-size:16px; margin-top:4px;}
ul.scl-list{ margin-top:12px;}
.ftrBox2{ margin-top:0px;}
.ftr-midBox{ padding:22px 0 20px;}
.ftr-logo{ width:170px;}
.ftr-link2{ margin-top:15px;}
.footerBox2{ padding:10px 0 20px; font-size:15px;}
.ftr-link a{ padding:0 1px;}
	.ftr-txt{font-size: 15px;line-height: 24px;}


/*===============SHOP==================*/
.products-sec .prodBox{margin-top: 7px;}
.products-sec  .prodbox-row{ width:355px; margin:20px 0 0;}	

/*============PRODUCT DETAILS===========*/
.products-sec{ padding:25px 0 35px;}
.prodDtls1-left{ width:100%;}
.prod-nameHdng{ font-size:29px; line-height:32px;}
.prod-namesubHdng{ font-size:18px; line-height:24px; margin-top:5px;}
.prod-str{ margin:7px auto 0;}
.prod-lft-list p{ font-size:16px;}
.prodDtls1-rght{ width:100%;}
.proDetls1-rgt-pnts{ margin-top:25px;}
.proDetls1-rgt-pnts li{ width:33.33%; padding: 7px 5px; text-align:center;}
.proDetls1-rgt-pnts li img{ position:static; margin:0 auto 5px; display:block;}
.proDetls1-rgt-pnts li:nth-child(2){ margin:0;}
ul.proDetls1-rgt-list{ margin-top:8px;}
ul.proDetls1-rgt-list li{ font-size:16px; line-height:22px; padding-left:16px; margin-top:7px;}
.select-txt{ margin-top:25px;}
.pack-sec{ margin-top:0;}
.package{ width:100%; margin-top:30px;}
.package.mid{ position:static; width:100%; float:left; margin-left:0;}
.pkgInner{ padding-top:12px;}
.pkg1, .pkg2, .pkg3{ top:15px;}
.save-text{ font-size:18px;}
.switch-opt{ margin-top:5px;}
.buyopt{ width:100%; margin-top:12px;}
.cart-btn-box{ margin-top:25px; text-align:center;}
a.add-to-cart{ max-width:295px;}
.logos{ width:220px; margin:12px 0 0;}
.prd-s2-txt1{ font-size:20px; line-height:26px; margin-top:15px;}
ul.prd-s2-list li{ font-size:18px; line-height:26px; margin-top:7px;}
.bott2-bg{ position:static; margin:15px auto 8px; padding-top:20px;}
.bott2-bg img{ margin:0 auto 0; width:100px;}
.label-img{ float:none; margin:22px auto 0; width:355px;}
.revw-row{ padding:12px 0 19px 60px;}
.rvw-nm{ top: 15px; width: 50px; height: 50px; line-height:45px;}
.revw-tik{ left:28px;}
.revw-p2{ font-size:16px;}
.lab-cont{ width:100%;}
.cert-blk{ width:100%; margin-top:25px;}	
.purchase-price{ text-align:center;}


/*=========CSS FOR FAQ=========*/
.faq-container{ margin:20px 0 0;}
.accordion{ padding:10px 35px 10px 0; font-size:19px; line-height:27px; letter-spacing:0.3px;}
.acdn-para{ font-size:17px; line-height:23px;}
.up-slide-dwn.last{ border:none;}
.acdn-content{ padding-bottom:0;}

/*=========CONTACT=========*/
ul.cont-list{ margin:0px 0 30px;}
ul.cont-list li{ width:100%; margin-bottom:10px;}
ul.cont-list li:last-child{ margin-bottom:0;}
.cont-list-p1{ margin-top:6px;}
.cont-frm{ width:100%; margin:15px auto 0 auto;}

/*=========FOOTER LINK=========*/
.terms-hd{ font-size:28px; line-height:28px;}
.terms-cont .common-para{ font-size:16px; line-height:24px; margin-top:15px;}

/*=========CSS FOR Thankyou PAGE=========*/
.thankyou-bg{ padding:20px 0 25px;}
.thnk-txt1{ font-size:24px; line-height:28px; margin:0;}
.thnk-txt2{ font-size:15px; line-height:22px; margin-top:6px;}
.thank-p1 {font-size: 22px;line-height: 30px;margin: 20px 0 -14px;}
.thank-ord {padding: 18px 2px;font-size: 16px;line-height: 22px;}
.thank-ord p{width:100%;text-align:left;padding:4px 0;}
.thank-dtl-box .cart-col-1 {padding: 0 0 0 12px;}
.thank-dtl-box .cart-col-4 {padding: 0 10px 0 0;}
.thank-dtl-box .cart-heading-row {font-size: 14px; line-height: 40px;}
.thank-dtl-box .cart-col-3 {display: inline-block;}
.thank-dtl-box .cart-col-1 {width: 56%;}
.thank-dtl-box .cart-col-3{width: 20%;}
.thank-dtl-box .cart-col-4 {width: 24%;}
.thank-dtl-box .cart-prd-row {padding: 10px 0;}
.thank-dtl-box .cart-prd-name {padding: 0 0 0 0;}
.thank-dtl-box .cart-prd-1{display:none;}
.cart-prd-name{ line-height:19px; font-size:13px;}
.cart-prd-name span{font-size:16px;}
.unit-price{font-size:14px;}
.thnk-rit-price-row {width: 100%;}
.thnk-rit-price-row .cart-rit-price {font-size: 16px;padding: 10px 3px;}
.thank-dtl-box {margin: 20px 0 0px;}
.sh-heading {font-size: 22px;line-height: 30px;}
.thnk-Addressinfo{margin-top:20px;}
.ty-lft-Address, .ty-rgt-Address {width: 100%;}
.ty-rgt-Address {margin:25px 0 0;}
.thnk-rit-price-row .cart-prc-spn {text-align: right;width: auto;}
ul.user-info li {font-size: 16px;line-height: 16px;padding-left: 95px;}

/***************CART PAGE*************/
.cart-box2{padding:10px 0;}
	
	.pop-up-left-txt{text-align:center; }
	.tems_bg{padding: 20px 0px}
	.trm-bx p, .trm-bx li{font-size: 16px;line-height: 26px;}

}
@media only screen and (max-width:767px){
	.sty-prods{ padding:30px 0; background:#354381; height:auto;}
	ul.sty-list { margin-top: 15px; justify-content: center;}
	ul.sty-list li{ width:100%; max-width:355px; text-align:center; padding:15px 15px; box-shadow:0px 0px 2px #fff;}
	ul.sty-list li:after{ display: none;}
	ul.sty-list li img{ position:static; display:block; margin:0 auto 10px; }
	ul.sty-list li p { font-size: 16px; line-height: 26px;}
	
	ul.sty-prods-lst li { width: 100%; margin:10px 0;}
	ul.sty-prods-lst li a::before{ display:none;}
	ul.sty-prods-lst li:nth-child(3){ margin-top:10px; margin-bottom:0;}
}

/*****************1207**********************/
